
Application: gvSIG desktop - gvSIG add-on requests #3997
New add-on for gvSIG-desktop-2.3.0-org.gvsig.gazetteer.extension-2.0.20-2078-testing-all-all-j1_7
01/13/2016 09:24 AM - Francisco Díaz Carsí

Status: Closed Start date: 01/13/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Add-ons Estimated time: 0.00 hour
Target version: 2.3.0-2414 (rev. org.gvsig.desktop-2.0.120)Spent time: 0.00 hour
Add-on name: Web Gazetteer Service client (org.gvsig.gazetteer.extension)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

# gvSIG-desktop-2.3.0-org.gvsig.gazetteer.extension-2.0.20-2078-testing-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-gazetteer/pool/org.gvsig.gazetteer.extension/gvSIG-desktop-2.3.0-org.gvsig.gazetteer.extension-2.0.20-2078-testing-all-all-j1_7.gvspki

zetteer.extension-2.0.20-2078-testing-all-all-j1_7.gvspki

Associated revisions
Revision 42639 - 01/18/2016 09:13 AM - Daniel Martinez

refs #3997 #3978 Selection is blocked when reloading table model.

History
#1 - 01/15/2016 06:19 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/20/2016 12:21 PM - Álvaro Anguix
- Status changed from Fixed to Closed
